### A free/open-source library for quantitative finance

Public Member Functions
LossDistBinomial Class Reference

Binomial loss distribution. More...

`#include <ql/experimental/credit/lossdistribution.hpp>`

Inheritance diagram for LossDistBinomial:
[legend]

List of all members.

## Public Member Functions

| LossDistBinomial (Size nBuckets, Real maximum)
Distribution | operator() (Size n, Real volume, Real probability) const
Distribution | operator() (const std::vector< Real > &volumes, const std::vector< Real > &probabilities) const
Size | buckets () const
Real | maximum () const
Real | volume () const
Size | size () const
std::vector< Real > | probability () const
std::vector< Real > | excessProbability () const

## Detailed Description

Binomial loss distribution.

Binomial loss distribution